:root {
   --container-width: 100%;
   --header-height: calc((76px * 2) * var(--scale));
}

.header .header-container {
   display: flex;
   flex-direction: column;
   height: var(--header-height);
}

.header .website-name {
   height: calc(76px * var(--scale));
}

.header .container-nav {
   height: calc(76px * var(--scale));
}